URxvt*font: xft:DejaVu Sans Mono:size=9
URxvt*foreground: #7186e3
URxvt*background: #303030
URxvt*cursorColor: #65adc7
URxvt*scrollBar: false
URxvt*internalBorder: 6

URxvt.perl-ext-common: default,clipboard
URxvt.keysym.Shift-Control-C: perl:clipboard:copy
URxvt.keysym.Mod4-c: perl:clipboard:copy
URxvt.keysym.Mod4-v: perl:clipboard:paste
URxvt.keysym.C-v: perl:clipboard:paste
URxvt.clipboard.autocopy: false
URxvt.clipboard.copycmd:  sh -c 'xsel -i -b'
URxvt.clipboard.pastecmd: sh -c 'xsel -o -b'

XTerm*faceName: DejaVu Sans Mono
XTerm*faceSize: 9
XTerm*foreground: #7186e3
XTerm*background: #303030
XTerm*cursorColor: #65adc7

Xft.antialias: 1
Xft.hinting: 1
Xft.hintstyle: hintslight
Xft.rgba: none
Xft.dpi: 96
